@mixin frs-font-face($family, $src: $family, $weight: normal, $style: normal) {
    @font-face {
        font-family: $family;
        src: local($family),local($family),
        url('#{$src}.eot');
        font-weight: $weight;
        font-style: $style;
        font-display:swap;
        unicode-range: U+000-5FF;
    }

    @font-face {
        font-family: $family;
        src: local($family),local($family),
        url('#{$src}.woff2') format('woff2'),
        url('#{$src}.woff') format('woff'),
        url('#{$src}.ttf') format('truetype');
        font-weight: $weight;
        font-style: $style;
        font-display:swap;
        unicode-range: U+000-5FF;
    }
}
